Subject: Re: [Healeys] Dave DuBois

From: <[email-masked]>
Date: Sun, 3 Feb 2019 10:28:25 -0500

Sorry to hear that, Dave walked me through a rebuild on my 100 pump--even though I wasn't buying any parts or service through him, yeah stand up guy.

Greg Lemon

---- Bob Spidell <[email-masked]> wrote: 
> Very sorry to hear this.  Dave did several pump conversions for me, and 
I felt I knew him a bit through our communications.  A stand-up guy.

Bob

On 2/2/2019 1:02 PM, Bob Haskell wrote:
> Listers,
>
>
> Dave DuBois passed away last Sunday ...
>
> https://www.lewischapel.com/obituaries/David-Walter-DuBois?obId=4076166#/obituaryInfo 
>
>
>
> Cheers,
>
> Bob Haskell
> Austin Healey 3000 MkI registrar
> http://www.ciahc.org/registry_3000mk1.php
>
>
>
_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]

_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]